@charset "UTF-8";
/* CSS Document */

.pc{
	display:none !important;
}

.cat-item-1{
    display: none !important;
}

.anchor{
    display: block;
    width: 100%;
    height: 0;
    float: left;
    clear: both;
}

/*アニメーション要素のスタイル*/
.fade{
	opacity : 0;
	visibility: hidden;
    transition: 1.0s;
    transition-delay: 0.3s;
	transform: translateY(80px);
}

/*アニメーション要素までスクロールした時のスタイル*/
.active{
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
@keyframes fadeIn {
    0% {opacity: 0}con
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

#bg{
	display: none !important;
}

#bg2{
	display: none !important;
}


/* scroll */
.scroll {
  display: inline-block;
  position: fixed;
  color: #000;
  font-size:10px;
  font-weight: 200;
  bottom:80px;
  /*bottom: -12px;*/
  left: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  text-decoration: none;
  z-index: 3 !important;
}

.scroll {
  padding-top: 35px;
  margin-left: -13px;
}
.scroll span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 16px;
  height: 30px;
  margin-left: -9px;
  border: 1px solid #000;
  border-radius: 50px;
  box-sizing: border-box;
}
.scroll span::before {
  position: absolute;
  top: 4px;
  left: 50%;
  content: '';
  width: 4px;
  height: 4px;
  margin-left: -2px;
  background-color: #000;
  border-radius: 100%;
  -webkit-animation: sdb 2s infinite;
  animation: sdb 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

*{
	margin:0;
	padding:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

img{
	border:0;
	border-style:none;
}

a img {
	border:0;
    border-style:none;
}

html{
	height:100%;
}

body{
	width:100%;
	height:100% !important;
	margin:0;
    background-color: #EDA3A3;
	background-image:url("../images/sp_sc2026bg.jpg");
	background-size: 100% auto !important;
	background-position: top center !important;
	background-attachment: fixed !important;
	background-repeat: no-repeat;
    animation: fadeIn 3s ease 0s 1 normal;
    -webkit-animation: fadeIn 3s ease 0s 1 normal;
}

#secondary{
    background-color:#C7E5FF;
}

ol,ul {
	list-style:none;
}

a{
    color: #0007D6;
}
a:hover{
    text-decoration: none;
}

{
	white-space: nowrap;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

#toppage header{
	display: flex;
	width: 100% !important;
    height: 95% !important;
	min-height: 95vh !important;
	float: left;
	clear: both;
    overflow: hidden !important;
    justify-content: center;
    align-items: center;
    z-index: 1;
}
.logo_area{
	display: block;
	width: 90%;
	height: 100%;
    margin: 0 5%;
}
.top_lead_img{
    display: inline !important;
    width: 100% !important;
    height: auto;
    margin-bottom: 15px;
	margin-left: -8px;
}
.top_lead{
    display: block;
    position: absolute;
    width: 100% !important;
    padding: 0;
    margin: 0 auto;
    left: 0;
    top:0;
}
.top_lead strong{
    display: block;
    position: relative;
    width: 90% !important;
    color: #fff;
    font-weight:bolder !important;
    font-feature-settings: 'palt';
    letter-spacing: 0;
    text-align: left !important;
    padding: 0;
    margin: 30px 5% 0 5%;
}
.top_lead strong span{
   font-size: 1.0rem !important;
   line-height: 180% !important;
   color: #ffe800;
}
#logo img{
	display: block;
    width: 90%;
	max-width: 500px;
	height: auto;
    margin: 0 5% 0 5% !important;
}

#secondary_logo img{
    display: block;
    position: absolute;
    width: 150px;
	height: auto;
    top:20px;
    left: 15px;
}

#secondary header{
	display: flex;
	width: 100%;
	height: 250px;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    background:url("../images/bg2025b.jpg") no-repeat;
	background-size: cover;
	background-position: center center !important;
    z-index: 1;
    float: left;
	clear: both;
}

#secondary header h2{
	display: block;
    width: 100%;
    text-align: center;
    color: #fff !important;
    font-size: 1.5rem;
    font-weight: normal;
    letter-spacing: 5px;
    margin-top: 15px;
}
#secondary header .en{
    display: block;
    font-size: 15px;
    font-weight: 800 !important;
    letter-spacing: 2px;
}

.list_menu{
    display: block;
    width: 90%;
    padding: 10px 5%;
    float: left;
    clear: both;
}

main{
    display: block;
    position: relative;
    width: 100%;
    float: left;
    clear: both;
    z-index: 10;
}
#toppage main{
    margin-top: -50px !important;
}
#secondary main{
    min-height: 800px;
	background-color: #BED4F0;
}


section{
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
	clear: both;
}


article{
	display: block;
    width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0;
	overflow: auto;
	overflow-x: hidden;
	float: none;
	clear: both !important;
}

footer{
	display: block;
    position: relative;
	width: 100%;
	text-align: center;
    color: #fff;
    background-color: #086EB9;
	padding: 0 0 50px 0;
    z-index: 100;
	float: left;
	clear: both;
}

nav{
    display: block;
    width: 100%;
    height: 40px;
    position: absolute !important;
    background-image: none !important;
    top:0;
    z-index: 200;
}

.bayfm{
    color: #fff !important;
}
.bayfm a{
    display: inline-block;
    position: relative;
    width: 140px;
    height: auto;
    z-index: 10;
	margin: -5px 0 0 5px;
	vertical-align: top !important;
}
.bayfm img{
    display: block;
    width: 140px;
    height: auto;
    mix-blend-mode: multiply;
    z-index: 10;
    cursor: pointer;
}

.bayfm2 a{
    display: block;
    position: absolute;
    width: 120px;
    height: auto;
    top:20px; 
    right: 15px;
    z-index: 10;
}
.bayfm2 img{
    display: block;
    width: 120px;
    height: auto;
    mix-blend-mode: multiply;
    z-index: 10;
}

.list_menu{
	display: block;
	width: 90%;
	padding: 0 !important;
	margin: 20px 5% 0 5%;
	font-size: 0.7rem !important;
}

#toppage #gnavi{
    display: none !important;
}
#secondary #gnavi{
    display: none !important;
}

.logo2{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 11px;
    line-height: 140% !important;
    margin: 0 0 80px 0;
    float: left;
    clear: both;
}
.logo2 a{
    display: block;
    width: 200px;
    height: auto;
    margin: 0 auto;
}
.logo2 a img{
    display: block;
    width: 200px;
    height: auto;
    margin: 0 auto;
}
.copyright{
    display: block;
    width: 100%;
    text-align: center;
	color: #000 !important;
    font-size: 10px;
}

article p{
    margin-bottom: 25px;
}

.news_list_area{
    display: block;
    width: 90%;
    margin: 30px 5%;
    clear: both;
    float: left!important;
}
.news_list{
    display: block;
    width: 100%;
    min-height: 200px;
    margin-bottom: 100px;
    float: left;
}
.news_list .block{
    display: block;
    width: calc(100% - 40px);
    min-height: 200px;
    background-color: #fff;
    border-radius: 8px;
    padding: 20px;
    margin-bottom: 60px;
    float: left;
}
.news_list_area aside{
    display: block;
    width: 100%;
    height: auto;
    float: right !important;
}
.category_name{
    display: block;
    width: 130px;
    font-size: 10px;
    text-align: center;
    color: #000 !important;
    font-weight: bolder;
    padding: 2px 0 0 0;
    margin: 0 0 5px 0 !important;
    background-color: #FCCA54;
    border-radius: 2px;
    float: left;
    clear: both;
}

.article_title{
    display: block;
    width: calc(100% - 20px);
    background-color: #1A377A;
    color: #fff;
    padding: 5px 10px 4px 10px;
    margin: 0 0 20px 0;
    float: left;
    clear: both;
}

.place_info{
    display: block;
    width: calc(100% - 40px);
    padding: 20px;
    margin-bottom: 8px;
    background-color: #FEDC8B;
    border-radius:10px;
    float: left;
    clear: both;
}
.place_info .place strong{
    font-size: 15px;
}
.place_info .place{
    font-size: 18px;
}
.place_info .place span{
    display: block;
    width: 100%;
    font-size: 14px;
    margin: 10px 0;
    float: left;
    clear: both;
}

.time_info{
    display: block;
    width: calc(100% - 40px);
    padding: 20px;
    margin-bottom: 30px;
    background-color: #FDEEAB;
    border-radius:10px;
    float: left;
    clear: both;
}
.program-widget{
    display: block;
    width: 100%;
    margin: 0 0 30px 0 !important;
    float: left;
    clear: both;
}
.program-widget-title{
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: bolder;
    background-color: #1A377A;
    padding: 5px 0;
    margin: 0 0 10px 0;
    float: left;
    clear: both;
}

section h2{
    display: block;
    width: 100%;
    max-width: 850px;
    margin: 50px auto 30px auto;
}

.section05 h2{
    display: block;
    width: 170px;
    text-align: center;
    color:#fff;
    font-size: 20px;
    font-weight: bolder;
    background-color: #1d478a;
    padding: 9px 0 8px 0;
    margin: 30px auto !important;
    clear: both !important;
}
.section05 .sponsorship{
    display: block;
    width: 100%;
	color: #fff !important;
    padding: 20px 0 0 0;
    margin: 0 auto !important;
}
.section05 .sponsorship ul{
    display: flex;
    width: 100%;
    align-items: flex-start;
    justify-content: flex-start !important;
    flex-wrap: wrap;
    margin: 0 auto !important;
}
.section05 .sponsorship li{
    display: inline-block;
    font-size: 12px;
    line-height: 200%;
    padding: 0 9px;
}
.section05 .caution{
    display: block;
    height: 100px;
    text-align: right;
    font-size: 12px;
    padding: 20px 10px;
    margin: 0 auto;
    float: right;
    clear: both;
}

.top_copy{
    display: block;
    width: 90% !important;
    font-size: 1.2rem !important;
    line-height: 190% !important;
    padding: 130px 5% 40px 5% !important;
    margin: 0 0 !important;
    text-align: justify;
    color: #1639AF;
    font-feature-settings: 'palt' !important;
    letter-spacing: 1px !important;
    float: left;
    clear: both;
}
.top_copy img{
    display: block;
    width: 90% !important;
    max-width: 950px;
    margin: 0 auto !important;
    clear: both;
}


/*スケジュール*/
.section01{
    display: block;
    width: 100%;
    padding: 0 0 0 0;
    float: left;
    clear: both;
}
.subtitle01 img{
    display: block;
    width: 100%;
    height: auto;
	margin: 0 auto;
}

.section01 article{
    width: calc(95% - 40px) !important;
	background-image: url("../images/sp_section01_bg.png");
	background-position: top center;
	background-size: 100% auto;
	padding: 60px 20px 0 20px;
	margin: 0 auto 50px auto;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: hidden;
    clear: both;
}

.section01 .text{
    display: block;
    width: 100%;
    text-align: justify;
    color: #000 !important;
    font-size: 1.0rem !important;
    line-height: 160%;
    font-weight: bold !important;
    font-feature-settings: 'palt';
    letter-spacing: 0;
    margin: 0 0 50px 0;
    float: left;
    clear: both;
}
.section01 .text span{
	display: block;
	width: 100%;
    font-size: 0.85rem !important;
    font-weight: normal !important;
	margin-top: 10px;
	float: left;
	clear: both;
}
.event_img01{
    display: block;
    width: 100%;
}
.event_img01 img{
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}

.schedule_bt a{
    display: block;
    text-decoration: none;
    width: 100%;
    text-align: center;
    font-size: 1.1rem;
    color: #000;
    font-weight: bolder;
    padding: 18px 0;
    margin: 0 auto 30px auto !important;
    background-color: #FFD071;
    background-image: url("../images/bt_arrow.svg");
    background-position: right center;
    background-repeat: no-repeat;
	background-size: 40px auto;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    clear: both;
    transition: 0.2s;
}
.schedule_bt a:hover{
    background-color: #FFF46E;
    transition: 0.2s;
}

.gurutto{
	display: inline-block;
	width: 90px;
	height: auto;
	margin: 0 6px 0 0;
	vertical-align: top;
	cursor: pointer;
	transition: 0.2s;
}
.gurutto:hover{
	opacity: 0.6;
	transition: 0.2s;
}

.oshispo{
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto 30px auto;
	float: left;
	clear: both;
}

.oshispo img{
	display: block;
	width: calc(80% - 10px);
	max-width: 450px;
	height: auto;
	margin: 0 auto;
	border: solid 5px #95DDFF;
	border-radius: 10px;
	clear: both;
}


/*サマキャンカー*/
.section02{
    display: block;
    width: 100%;
    padding: 0 0 0 0;
    float: left;
    clear: both;
}
.section02 article{
    width: calc(95% - 30px) !important;
	background-image: url("../images/sp_section02_bg.png");
	background-position: top center;
	background-size: 100% auto;
	padding: 60px 15px 30px 15px;
	margin: 0 auto 50px auto;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: hidden;
    clear: both;
}
.subtitle02 img{
    display: block;
    margin: 0 auto;
}
.section02 .text{
    display: block;
    width: 100%;
    font-size: 1.0rem;
	line-height: 160%;
    font-feature-settings: 'palt';
    text-align: justify;
    font-weight: bolder !important;
    margin-bottom: 30px !important;
    float: left;
    clear: both;
}
.section02 .text br{
    display: none;
}
.campaign_car01{
    display: block;
    width: 90%;
    max-width: 650px;
    height: auto;
    margin: -30px auto 30px auto !important;
    border-radius: 15px;
    clear: both;
}
.car_name img{
	display: block;
	width: 100%;
	max-width: 450px;
	height: auto;
	margin: 0 auto;
}
.car_sns{
	display: block;
	width: calc(100% - 40px);
	max-width: 930px;
	text-align: justify;
	background-image: url("../images/car_sns_frame.png");
	background-position: top center;
	background-size: 100% 100%;
	padding: 20px 20px 20px 20px;
	margin: 0 auto 10px auto;
	clear: both;
}

.car_sns .text2 {
    display: block;
    width: 100% !important;
	font-size: 1.0rem;
	line-height: 150%;
	font-weight: 600;
    float: left;
}
.car_sns .caution {
    display: block;
    width: 100% !important;
	font-size: 0.9rem;
	margin-bottom: 50px;
    float: left;
	clear: both;
}
.car_sns_title img{
	display: block;
	width: 100%;
	max-width: 690px;
	height: auto;
	margin: 0 auto;
	clear: both;
}

.sns_bt a{
    display: block;
    text-decoration: none;
    width: 100%;
    text-align: center;
    font-size: 1.1rem;
    color: #fff;
    font-weight: bolder;
    padding: 18px 0;
    margin: 0 auto !important;
    background-color: #64aa44;
    background-image: url("../images/bt_arrow_w.svg");
    background-position: right center;
    background-repeat: no-repeat;
	background-size: 40px auto;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    clear: both;
    transition: 0.2s;
}
.sns_bt a:hover{
    background-color: #8AE85F;
    transition: 0.2s;
}


/*ポスター*/
.section03{
    display: block;
    width: 100%;
    padding: 0 0 0 0;
    float: left;
    clear: both;
}
.section03 article{
    width: calc(95% - 30px) !important;
	background-image: url("../images/sp_section03_bg.png");
	background-position: top center;
	background-size: 100% auto;
	padding: 60px 15px 10px 15px;
	margin: 0 auto 50px auto;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: hidden;
    clear: both;
}

.subtitle03 img{
    display: block;
    max-width: 669px;
    margin: 0 auto;
}
.poster_area{
    display: block;
    width: 100%;
    margin: 0 auto 50px auto;
    float: left;
    clear: both;
}
.poster_area .poster{
    display: block;
    width: 70%;
    height: auto;
    margin: 0 15% 20px 15%;
    float: left;
    clear: both;
}
.poster_area .text{
    display: block;
    width: 100%;
    float: left;
    clear: both;
}
.text_top{
    display: block;
    width: 100%;
    background-color: #fff;
    padding: 0 0 10px 0;
    float: left;
    clear: both;
}
.text2 {
    display: block;
    width: 100%;
    float: left;
    clear: both;
}
.text_top p{
    font-size: 1.0rem;
    line-height: 190%;
    font-weight: bolder;
    font-feature-settings: 'palt';
    letter-spacing: 0px;
}
.text_top strong{
    font-size: 1.2rem;
    line-height: 170%;
    font-weight: bold;
}

.creator{
    display: block;
    width: 100% !important;
    height: auto;
    margin-bottom: 5px !important;
    float: left;
    clear: both;
}

.creator img{
    width: 100%;
    max-width: 259px !important;
    height: auto;
}

.comment{
    display: block;
    width: 100% !important;
    height: auto;
    margin-bottom: 5px !important;
    float: left;
    clear: both;
}

.comment img{
    width: 100%;
    max-width: 114px !important;
    height: auto;
}

.kawai{
    display: block;
    width: 140px !important;
    height: auto;
    margin: 0 auto 30px auto;
    float: none !important;
    clear: both;
}

.text_bottom p{
    font-size: 1rem;
    line-height: 180%;
    padding: 0;
    margin-bottom: 20px;
    font-feature-settings: 'palt';
}
.text_bottom p strong{
    font-size: 1.1rem;
    line-height: 160%;
    margin-bottom: 10px !important;
}
.text_bottom p span{
    font-size: 0.9rem !important;
    line-height: 160%;
    margin-bottom: 15px;
}

.section03 .lead strong{
    display: block;
    width: 100%;
    text-align: left;
    color: #008ff9;
    font-size: 1.3rem !important;
    line-height: 150%;
    font-weight: 800;
    font-feature-settings: 'palt';
    margin-bottom: 30px !important;
}

.bottom_text{
    display: block;
    width: 100%;
    max-width: 1100px;
    padding: 20px 0 0 0;
    margin: 0 auto 20px auto;
    border-top:solid 1px #c8c8c9;
    border-bottom:solid 1px #c8c8c9;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    clear: both;
}
.bottom_text p{
    font-size: 1.1rem;
    line-height: 190%;
}
.bottom_text p strong{
    color: #008ff9;
    font-weight: bolder;
}
.text_bottom_caution{
    display: block;
    width: 100%;
    max-width: 1100px;
    padding: 0;
    margin: 0 auto 0 auto;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    clear: both;
}
.text_bottom_caution p{
    font-size: 0.8rem;
    line-height: 180%;
    font-feature-settings: 'palt';
    letter-spacing: 0;
}

.poster_bt a{
    display: block;
    text-decoration: none;
    width: 100%;
    text-align: center;
    font-size: 1.1rem;
    color: #fff;
    font-weight: bolder;
    padding: 18px 0;
    margin: 30px auto !important;
    background-color: #008ff9;
    background-image: url("../images/bt_arrow_w.svg");
    background-position: right center;
    background-repeat: no-repeat;
	background-size: 40px auto;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    clear: both;
    transition: 0.2s;
}
.poster_bt a:hover{
    background-color: #28CEFC;
    transition: 0.2s;
}


/*emoji*/
.emoji_area{
	display: block;
	width: calc(100% - 38px);
	max-width: 750px;
	text-align: left;
	padding: 15px  15px 0 15px;
	margin: 40px auto 20px auto;
	background-color: #FFFDD4;
	border: dotted 4px #64C0F7;
	border-radius:15px;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: hidden;
	clear: both;
}
.emoji_area p{
	display: block;
	width: 100%;
	color: #333;
	font-size: 1.0rem;
	line-height: 140%;
	float: left;
	clear: both;
}
.emoji_area p strong img{
	display: block;
	width: 100%;
	max-width: 500px;
	height: auto;
	margin: 0 auto;
}

.bt_emoji a{
    display: block;
    text-decoration: none;
    width: 90%;
    text-align: center;
    font-size: 1.1rem;
    color: #0CA1FC !important;
    font-weight: bolder;
    padding: 8px 0 10px 0;
    margin: 10px auto !important;
    background-color: #fff;
    background-image: url("../images/bt_arrow.svg");
    background-position: right center;
    background-repeat: no-repeat;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    clear: both;
	border: solid 4px #69C4FB;
	border-radius: 50px;
    transition: 0.2s;
}
.bt_emoji a:hover{
    background-color: #FBE789;
    transition: 0.2s;
}


/*グッズ*/
.section04{
    display: block;
    width: 100%;
    padding: 0 0 0 0;
	margin-bottom: 100px;
    float: left;
    clear: both;
}
.section04 article{
    width: calc(95% - 30px) !important;
	min-height: 400px;
	background-image: url("../images/sp_section04_bg.png");
	background-position: top center;
	background-size: 100% auto;
	padding: 60px 15px 30px 15px;
	margin: 0 auto 100px auto;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: hidden;
    clear: both;
}
.subtitle04 img{
    display: block;
    max-width: 567px;
    margin: 0 auto;
}

.section04 .lead strong{
    display: block;
    width: 100%;
    text-align: center;
    color: #008ff9;
    font-size: 22px;
    line-height: 160%;
    font-weight: bolder;
    font-feature-settings: 'palt';
    letter-spacing: 1px;
    margin-bottom: 50px;
}

.goods_list{
    display: flex;
    width: 100%;
    max-width: 1200px;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 auto 50px auto;
}
.goods_list li{
    display: block;
    width: 48%;
    margin-bottom: 20px;
}
.goods_list li a{
    display: block;
    text-decoration: none;
    color: #000;
    text-align: center;
    font-size: 0.7rem;
    font-weight: normal;
    font-style: italic;
    transition: 0.2s;
}
.goods_list li a:hover{
    display: block;
    transform: scale(1.08);
    transition: 0.2s;
}
.goods_list li img{
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 7px;
    border-radius: 10px;
}
.goods_all{
    display: block;
    width: 100%;
    max-width: 1110px;
    height: auto;
    border-radius: 10px;
    margin: 0 auto 50px auto;
}
.section04 .cap strong{
    display: block;
    width: 100%;
    text-align: center;
    color: #000 !important;
    font-size: 20px;
    line-height: 160%;
    font-weight: bolder;
    font-feature-settings: 'palt';
    letter-spacing: 1px;
    margin-bottom: 50px;
}

.comingsoon{
	font-size: 1.2rem;
	font-weight: bolder;
	text-align: center;
	font-style: italic;
	padding: 80px 0;
}

/*協賛*/
.section05{
    display: block;
    width: 100%;
    background-image: url("../images/section05_bg.png");
    background-position: top center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    padding: 50px 0 0 0;
    margin-top: -80px;
    float: left;
    clear: both;
}

/* pager */
.pager{
	display:block;
	width:100%;
	height:40px;
	text-align:center;
	font-size:16px;
    font-weight: 400;
	margin:0 0 0 0;
	float:left;
	clear:both;
}

a.page-numbers,
.pager .current{
    display: inline;
	color: #000;
    text-align: center !important;
	text-decoration: none;
	margin:0 7px;
}
.pager .current{
	color:#0069D2;
    font-weight: bolder;
    font-weight: 800;
}

.text_area img{
    max-width: 100%;
    height: auto;
    margin-bottom: 15px;
    clear: both;
}

.gallery{
    display: flex !important;
    margin: 10px 0 30px 0;
    justify-content: center !important;
    flex-wrap: wrap !important;
    float: left;
    clear: both;
}

.gallery a{
    border: none !important;
}

.gallery .gallery-item{
    display: block !important;
    max-width: calc(33% - 15px) !important;
    height: auto !important;
    margin-right: 15px !important;
    border: none !important;
}

.gallery .gallery-item img{
    display: block !important;
    width: 100%;
    margin: 0 0 15px 0 !important;
    border: none !important;
}

.goods_all{
    display: block;
    width: 100%;
    margin: 0 auto;
}
.goods_all img{
    display: block;
    width: 100%;
    height: auto;
    margin: 0 0 20px 0;
    border-radius: 10px;
}

/*TOPニュース*/
.topics_area{
	display: block;
	width: 100%;
	text-align: center;
	margin: 0 0 100px 0;
	float: left;
	clear: both;
}
#toppage #topics{
	display: inline-block;
	text-align: left;
	width: calc(95% - 46px);
	max-width: 800px;
	padding: 30px 20px 20px 20px;
	margin: 0 auto;
	background-image: url("../images/topics_bg.png");
	border: solid 3px #FB9C62;
	border-radius: 6px;
}
.title_topics{
	display: block;
	width: 64%;
	height: auto;
	margin: 10px 18% 40px 18%;
	float: left;
	clear: both;
}
.title_topics img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
}
#topics dl{
	display: block;
	width: 100% !important;
	height: auto;
	font-size: 1rem;
	float: left;
	clear: both;
}
#topics dl dt{
	display: block;
	width: 100%;
	max-width: 250px !important;
	height: auto;
	font-weight: bolder;
	margin: 0 0 5px 0;
	float: left;
	clear: both;
}
#topics dl dd{
	display: block;
	width: 100%;
	height: auto;
	margin: 0 0 25px 0;
	float: left;
	clear: both;
}

.category1{
	display: block;
	width: 110px;
	text-align: center;
	font-size: 11px;
	line-height: 11px;
	padding: 4px 0;
	margin: 2px 20px 0 0;
	background-color: #9CD9FA;
	float: right;
}
.category2{
	display: block;
	width: 110px;
	text-align: center;
	font-size: 11px;
	line-height: 11px;
	padding: 4px 0;
	margin: 2px 20px 0 0;
	background-color: #8DF4B4;
	float: right;
}
.category3{
	display: block;
	width: 110px;
	text-align: center;
	font-size: 11px;
	line-height: 11px;
	padding: 4px 0;
	margin: 2px 20px 0 0;
	background-color: #F7E07F;
	float: right;
}
.category4{
	display: block;
	width: 110px;
	text-align: center;
	font-size: 11px;
	line-height: 11px;
	padding: 4px 0;
	margin: 2px 20px 0 0;
	background-color: #FEC1FF;
	float: right;
}

.icon01{
	display: block;
	width: 110px;
	text-align: center;
	font-size: 11px;
	line-height: 11px;
	padding: 4px 0;
	margin: 2px 20px 0 0;
	background-color: #9CD9FA;
	float: right;
}
.icon02{
	display: block;
	width: 110px;
	text-align: center;
	font-size: 11px;
	line-height: 11px;
	padding: 4px 0;
	margin: 2px 20px 0 0;
	background-color: #8DF4B4;
	float: right;
}
.icon03{
	display: block;
	width: 110px;
	text-align: center;
	font-size: 11px;
	line-height: 11px;
	padding: 4px 0;
	margin: 2px 20px 0 0;
	background-color: #F7E07F;
	float: right;
}
.icon04{
	display: block;
	width: 110px;
	text-align: center;
	font-size: 11px;
	line-height: 11px;
	padding: 4px 0;
	margin: 2px 20px 0 0;
	background-color: #FEC1FF;
	float: right;
}

/*ニュース一覧*/
.topics_list_area{
	display: block;
	width: 100%;
	text-align: center;
	margin: 50px 0 100px 0;
	clear: both;
}
#secondary #topics{
	display: inline-block;
	text-align: left;
	width: 90%;
	padding: 50px 5%;
	margin: 0 auto !important;
	background-color: #fff;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: hidden;
	float: none !important;
	clear: both;
}

#secondary .news_contents{
	display: block;
	text-align: left;
	width: 100%;
	text-align: center;
	margin: 50px 0 0 0;
	float: left;
	clear: both;
}
#secondary .news_contents article{
	display: inline-block;
	text-align: left;
	width: 90%;
	padding: 50px 5%;
	margin: 0 auto !important;
	background-color: #fff;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: hidden;
	float: none !important;
	clear: both;
}

#secondary .news_contents h3{
	display: block;
	text-align: left;
	width: 100%;
	font-size: 1.2rem;
	font-weight: bolder;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0 !important;
	float: left!important;
	clear: both;
}
#secondary .news_contents .date{
	display: block;
	text-align: right;
	width: 100%;
	font-size: 0.8rem;
	color: #333;
	padding: 0 0 0 0;
	margin: 0 0 30px 0 !important;
	float: left!important;
	clear: both;
}
#secondary .news_contents p{
	font-size: 0.9rem;
	margin-bottom: 25px;
}


.to_list a{
	display: block;
	width: 100%;
	color: #000;
	text-align: center;
	font-size: 0.9rem;
	background-color: #ebebeb;
	padding: 10px 0;
	margin: 80px 0 0 0;
	float: left;
	clear: both;
}


/* メディアファイルレイアウト */
.alignleft,.alignnone{
	display: inline;
	float:left !important;
	margin:0 20px 20px 0;
}

.alignright{
	display: inline;
	float:right !important; 
	margin:0 0 20px 20px;
}

.aligncenter{
	display:block;
	margin:0 auto 20px auto;
	float:none;
	clear:both;
}